.password-strength__meter {
 margin-top: 10px;
  width: 100%;
  height: 8px;
  background-color: #ddd;
  border-radius: 5px; /* Arrotonda il contenitore */
  overflow: hidden;
  position: relative
}
.password-strength__indicator.is-good, .is-strong{
  border:1px solid;
    border-color: #096337;
    background-color:  #26a769;
}
.password-strength__indicator.is-weak {
  border:1px solid;
    border-color: #850707;
    background-color: #dc2323;
}
.password-strength__indicator.is-fair {
  border:1px solid;
    border-color:#977405;
    background-color: #ffd23f;
}

.password-intro {
  font-size: 14px;
  color: #666;
  margin-bottom: 5px;
}
/* ingrandisce lo sprite della freccia downmenu */
a > svg{
width: 32px !important;
height: 32px !important;
}

.fondo-image {
    background-image: url(/dovemondo/sites/default/files/images/background.png);
    background-color: #FFF;
    background-position: center;
   	background-position: 0px 70%;	
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.footer>ul>li>a>span {
    color: #fff;
  /*font-size: 1rem;*/
}
.footer>ul {
 /*   display: inline-flex;*/

}
#block-italiagov-footer{
 text-align: right; 
}
.it-header-slim-wrapper{
  background:white;
 
}
.it-header-slim-wrapper-content{
   float:right;
}
label.form-required::after {
    color: red;
    content: " *";
}
.required::after {
    color: red;
    content: " *";
}
.select-wrapper {
    padding-bottom: 0rem !important;
}
#edit-account > div.js-form-item-current-pass{
  margin-top: 26px !important;
}  
.social {
    background-color: #0367cc;
    border: 0px;
    padding: 0px;
}

.appDownload-testo {
    display: inline-block;
    width: 160px;
    line-height: 1;
    vertical-align: middle;
    font-size: 16px;
    color: #fff;
    margin-top: .5rem;
}
.appDownload-testo > ul {
    list-style: none;
    margin: 0 0px;
    padding: 0;
}
.appDownload-testo > p {
	float: left;
}
.appDownload-testo > ul > li {
    list-style: none;
    margin: 0 0px;
    padding: 0;
    padding-left: 5px;
  	line-height: 1.2;
    padding-left: 45px;
}
.appDownload-testo > ul > li > a {
    padding: 0px;
    color: #fff;
    font-size: 1rem;
   text-decoration: none;
}
@media (max-width: 991px) {
.fondo-image {
    background-image: url(none);
    /*background-color: #FFF;
    background-position: center;
    background-position: -333px -10px;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;*/
}  
.appDownload-testo{
    width: auto !important;
    margin-top: 0rem;
}
.appDownload-testo >p{
    display:none  !important;
}
.appDownload-testo > ul > li > a {
    padding: 0px;
    color: #06c  !important;
    font-size: 1em !important;
    text-decoration: none;
    font-weight: 600  !important;
}
}
.appDownload-testo > ul > li > a:hover {
   text-decoration: underline;
}
.toolbar:before {
    content: "";
    height: 360px;
    background: none;
}
